<?php
namespace Incoviba\Controller\API;

use Psr\Http\Message\ResponseInterface;

trait emptyBody
{
    public function emptyBody(ResponseInterface $response): ResponseInterface
    {
        return $response->withStatus(204);
    }
}
